Subject: Re: disman WG last call:

From: Randy Presuhn <[email-masked]>
Date: Wed, 30 Jun 1999 11:02:06 -0700 (PDT)

Hi -

> Date: Wed, 30 Jun 1999 17:29:49 +0200
> From: Juergen Schoenwaelder <[email-masked]>
> To: [email-masked]
> CC: [email-masked]
> Subject: Re: disman WG last call:
> References:  <[email-masked]>
> 
> 
> >>>>> Randy Presuhn writes:
> 
> Randy> "NOW" means "before the internet draft announcement appears."
> 
> I just received the ID announcement for the expression MIB and I guess
> the announcement for the event MIB will follow in the next hours. Here
> is the timing we had:
> 
> Expression MIB:
> 
> Juergen sends comments: Thu, 25 Mar 1999 12:28:02 +0100
> Bob sends revised IDs:	Fri, 25 Jun 1999 13:10:24 -0700
> ID announcement:	Wed, 30 Jun 1999 07:37:08 -0400
> 
> Event MIB:
> 
> Juergen sends comments:	Tue, 23 Mar 1999 16:53:34 +0100
> Bob sends revised IDs:	Fri, 25 Jun 1999 11:42:48 -0700
> ID announcement:
> 
> This means that Bob had 3 months to do the revisions while the WG had
> 5 weekdays (including a weekend) to review his changes. I think this
> schedule is not really fair.
> 
> All I can do now is to accept the decision of our WG chair (without
> agreeing to it) and to hope that Bob did a good job.
...

There is no intention of unfairness here.  These documents have been
languishing in WG last call since March 10, when I initiated what was
supposed to be a two-week last call.  Issues were raised, discussed,
and agreement reached (or at least the arguing stopped).  No open
issues remain on this document; it's time to move on.

I have tried to be generous in giving folks every opportunity to request
additional time for the review of documents.  I do not believe it would
be productive to continue discussing this document and cycle through yet
another WG last call.  The number and scope of the changes indicates that
we've got a stable specification that's good enough for consideration
as a proposed standard.  If someone gives me a clear technical reason
why the WG should continue to work on this document before I manage to
type in my request to our area directors, then I will happily defer that
request until such technical issues are resolved.

 -----------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 -----------------------------------------------------------------------
 Any relationship between my opinions and BMC's is coincidental.
 -----------------------------------------------------------------------